p5.30-lwp-authen-wsse (perl/p5-lwp-authen-wsse) Add to my watchlist

Library for enabling X-WSSE authentication in LWP.

LWP::Authen::Wsse allows LWP to authenticate against servers that are using the X-WSSE authentication scheme, as required by the Atom Authentication API. The module is used indirectly through LWP, rather than including it directly in your code. The LWP system will invoke the WSSE authentication when it encounters the authentication scheme while attempting to retrieve a URL from a server.

Version: 0.50.0 License: (Artistic-1 or GPL) GitHub
Maintainers No Maintainer
Categories www perl
Homepage https://metacpan.org/pod/LWP::Authen::Wsse
Platforms darwin
Variants -

Subport(s) (5)


"p5.30-lwp-authen-wsse" depends on

lib (3)
build (1)

Ports that depend on "p5.30-lwp-authen-wsse"

No ports


Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0